.header-modules {
    margin-top: 85px;
}

.subheader,
.redbar-home {
  background-color: #EF4036;
  background-image: url(../images/header-deco.png);
  background-repeat: no-repeat;
  background-position: center top;
  min-height: 180px;
}

.subheader-home {
  background-color: #E5E5E6;
}

.topbar {

}

.topmodules-home {
  min-height: 180px;
}

.header-inner,
.subheader-inner,
.content-inner,
.topmodules-inner,
.redbar-inner,
.footer-inner {
    position: relative;
    max-width: 1024px;
    margin: 0 auto;
}

.subheader-inner,
.topmodules-inner,
.redbar-inner {
    padding-top: 26px;
}

.subheader-inner,
.redbar-inner {
	color: #fff;
}

.subheader-inner *,
.redbar-inner * {
    color: #fff;
}



.redbar-home .moduletable {
    float: left;
}

.redbar-home .moduletable.searchbar {
    float: right;
}

.moduletable.iconbar {
    max-width: 1024px;
    margin: 36px auto 10px auto;
/*     border: 1px dashed green; */
}

ul.iconbar {
  display: table;
  margin: 0 auto;
/*   border: 1px dashed red; */
}

li.iconbar {
    display: table-cell;
    width: 145px;
    padding: 5px 20px;
    text-align: center;
    background-image: url(../images/xmenuicon.png);
    background-repeat: no-repeat;
    background-position: center top;
}

li.iconbar:hover,
li.iconbar.active {
    background-image: url(../images/xmenuicon-active.png);   
}

.iconbar-imageholder {
    width: 85px;
    height: 85px;
}

li.iconbar span.image-title {
    display: block;
    text-align: center;
    font-weight: bold;
    color: #754844;
    font-size: 18px;
    margin-top: 22px;
}

.prefooter {
    background-color: #e5e5e6;
}

.prefooter-inner {
    max-width: 1024px;
    margin: 0 auto; 
}

.footer {
    min-height: 363px;
    background-image: url(../images/footer-bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    border-top: 23px solid #ef4036;
}



.footer * {
	color: #fff;
}

#aside .qlform,
#aside .well.rose #login-form {
    background-color: #F1EAE9;
    padding: 19px;
}

#aside .qlform fieldset {
	padding-left: 0px;
	margin-left: 0px;
}

#aside form {
	margin-bottom: 20px;
}

#aside form input {
    margin: 2px 0px;
	border: none;
	height: 20px;
    
}

#aside form input.btn {
    height: 28px;
}

#aside form .submit {
	text-align: center;
	margin-left: -25px;
}

#aside form input.btn {
	font-size: 16px;
	border: 1px solid black;
	cursor: pointer;
}

#aside .qlform input[type="text"],
#aside .qlform input[type="email"],
#aside .qlform .jform_email,
#aside .qlform textarea {
	width: 240px !important;
	min-width: 240px;
}

#aside #login-form input[type="text"],
#aside #login-form input[type="password"] {
	width: 216px !important;
	min-width: 216px;
	margin-top: 0;
}

/*Sidebar specific styles*/
#aside input[type="text"], #aside input[type="password"] {
    /*max-width: 200px;*/
    float: none;
}



#aside .qlform textarea {
	min-height: 50px;
	height: 50px;
}

#aside .qlform dd {
    margin-left: 0px;
}

#aside .qlform dt * {
  color: #754844;
  font-weight: bold;
}

#aside .well {
	margin-top: 40px;
}

#aside .well>.page-header {
	font-family: "oswald-light";
	font-size: 32px;
	line-height: normal;
	color: #817574;
	
}

.well.contact {
	margin-top: 40px;
}

#aside .well .menu {
    margin-left: 20px;
}

#aside .well .menu li {
    border-bottom: 1px solid #CBB78D;
    padding: 10px 0;
}



